@charset "utf-8";body{font-size:14px;color:#333;font-family: hrial, Helvetica,sans-serif;}
*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1700{margin:0 auto;width:90%;max-width:1700px}
.odcontent{margin:0 auto;width:90%;max-width:1600px}
.w1500{margin:0 auto;width:90%;max-width: 1500px;}
.w1400{margin:0 auto;width:90%;max-width:1400px}
.w1300{margin:0 auto;width:90%;max-width:1300px}
.w1200{margin:0 auto;width:90%;max-width:1200px}
.w1000{margin:0 auto;width:90%;max-width:1000px}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx{display:flex;flex-wrap:nowrap;justify-content:space-between}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;}
.cpthActive.animated{-webkit-clip-path:polygon(100% 0,0 0,0 100%,100% 100%)!important}
.cpth{-webkit-clip-path:polygon(0 0,0 0,0 100%,0 100%);-webkit-transition:1.2s cubic-bezier(.215,.61,.355,1) .3s}
.grey_bg{padding: 30px 0 4.5%;background: #f0f1f2;}
@media only screen and (max-width:480px){
.grey_bg{padding: 25px 0;}
}

 
/* side_kf */
.side_kf{position:fixed;right: 1%;top:80%;width: 50px;height: 50px;z-index:99;opacity:0;transition:all .4s;transform:translateY(-50%);}
.side_kf ul li{color:#fff;position:relative;z-index:1;margin-bottom: 6px;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);background: #0078C4;border-radius: 50%;}
.side_kf #top{display:block;position:relative;height: 50px;text-align:center;}
.side_kf #top i{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-weight: bold;}
@media only screen and (max-width:1080px){
.side_kf{width:44px}
.side_kf #top{height: 44px;}
}
@media only screen and (max-width:520px){
.side_kf{width:40px;top: 88%;}
.side_kf #top{height: 40px;background-size: 25px;}
.side_kf #top i{font-size: 12px;}
}


/* title */
.in_tit{position: relative;padding-bottom: 50px;text-align: center;margin: 0 auto;}
.in_tit .title{font-size: 40px;color: #333;font-weight: bold;}
.in_tit .title i{color: #0078C4;font-size: 50px;font-style: italic;height: auto;position: absolute;}
.in_tit .title i:nth-child(1){transform: translateX(-2vw);}
.in_tit .tit{font-size: 20px;color: #666666;margin-top: 10px;}
@media screen and (max-width:1440px){
.in_tit .title{font-size:34px;}
}
@media screen and (max-width:1080px){
.in_tit{padding-bottom: 35px;}
/* .in_tit::after{bottom: 10px;} */
.in_tit .title{font-size: 30px;}
.in_tit .title i{font-size: 40px;}
.in_tit .title sup img{width: 20px;}
.in_tit .tit{font-size: 17px;}
}
 
@media screen and (max-width: 520px){
.in_tit{padding-bottom: 20px;}
.in_tit::after{bottom: 5px;width: 58px;}
.in_tit .title{font-size: 22px;}
.in_tit .title i{font-size:30px;}
.in_tit .title i:nth-child(1){transform: translateX(-4vw);}
.in_tit .title sup img{width: 14px;}
.in_tit .tit{font-size: 15px;margin-top: 6px;}
}


/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;transition: all .5s linear;background: #fff;box-shadow: 0px 5px 28.13px 0.87px rgb(0 0 0 / 6%);}
.head .h_top{padding: 20px 0;}
.head .h_top .flx_w{align-items: center;}
.head .h_top .lf_part a{display: flex;align-items: center;}
.head .h_top .lf_part .link{margin: 0 20px;}
.head .h_top .lf_part .em{font-size: 19px;color: #333;font-weight: bold;line-height: 1.5;}
.head .h_top .rf_part .cont{display: flex;align-items: center;}
.head .h_top .rf_part .cont img{margin-right: 10px;width: 30px;}
.head .h_top .rf_part .cont h3{color: #222;font-size: 30px;}
.head .h_bom{background-color: #0078C4;}
.head .h_bom .flw{align-items: center;display: flex;justify-content: space-between;}
.head .h_bom .logo_on{width: 0;transition: 0.5s all ease-in-out;opacity: 0;}
.head .h_bom .head_nav{box-sizing: border-box;transition: 0.4s all ease-in-out;width: 100%;}
.head .h_bom .head_nav .first_nav{display: flex;justify-content: center;position: relative;}
.head .h_bom .head_nav .first_nav li{z-index: 1;padding: 0 3%;position: relative;}
.head .h_bom .head_nav .first_nav li.language{display: flex;align-items: center;}
.head .h_bom .head_nav .first_nav li.language i{color: #fff;font-size: 20px;margin: 0 6px;}
.head .h_bom .head_nav .first_nav li > a{display: flex;align-items: center;padding: 18px 0;position: relative;font-size: 17px;transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;color: #fff;}
.head .h_bom .head_nav .first_nav li >a::after{content:'';width:0%;height:2px;background-color:#fff;position:absolute;right:0;left:0;bottom:10%;margin:0 auto;transition:all .4s ease}
.head .h_bom .head_nav .first_nav li.cur > a:after,.head .h_bom .head_nav .first_nav li:hover > a:after{width: 100%;}
/* .head .h_bom .head_nav .first_nav li.cur > a{font-weight: bold;} */
.head .h_bom .head_nav .first_nav li.language >a::after{display: none;}
.head .h_bom .head_nav .pc_secnav{opacity: 0;visibility: hidden;transform: translateY(20px);pointer-events: none;transition: 0.5s;padding-top: 15px;left: 0;position: absolute;top: 100%;width: 100%;}
.head .h_bom .head_nav .first_nav li:hover .pc_secnav{opacity: 1;visibility: visible;transform: translateY(0px);pointer-events: visible;} 
.head .h_bom .head_nav .pc_secnav .list{width: 100%;background: #fff;box-shadow: 0px 5px 28.13px 0.87px rgb(0 0 0 / 6%);justify-content: center;position: relative;}
.head .h_bom .head_nav .pc_secnav .list::after{content:"";position:absolute;top: -16px;left: 50%;margin-left: -5px;width:0;height:0;transform: translate(-50%,0);border-top: 8px solid #ffffff00;border-left: 8px solid #ffffff00;border-right: 8px solid #ffffff00;border-bottom: 8px solid rgb(255 255 255 / 100%);}
.head .h_bom .head_nav .pc_secnav .list .item{text-align: center;padding: 2px 0;position: relative;}
.head .h_bom .head_nav .pc_secnav .list .item:nth-child(1){}
.head .h_bom .head_nav .pc_secnav .list .item:nth-last-child(1){}
.head .h_bom .head_nav .pc_secnav .list .item:hover{background: #0078C4;}
.head .h_bom .head_nav .pc_secnav .list .item a{color: #333;display: block;font-size: 15px;line-height: 34px;font-weight: normal;padding: 0 10px;}
.head .h_bom .head_nav .pc_secnav .list .item:hover a{color: #fff;}
.head .h_bom .head_nav .pc_secnav .wrap{position: absolute;top: 0;left: 100%;background-color: #2078b0;width: max-content;display: none;}
.head .h_bom .head_nav .pc_secnav .wrap .w_item{text-align: center;font-size: 15px;line-height:22px;box-sizing: border-box;position: relative;padding: 2px 0;}
.head .h_bom .head_nav .pc_secnav .wrap .w_item a{color: #fff;}
.head .h_bom .head_nav .pc_secnav .wrap .w_item:hover{background: #35689a;}

.head .h_other{display: none;}
.head .h_other .language{font-size:18px;color: #333;margin-right: 20px;margin-top: 2px;}
.head .h_other .language i{margin: 0 5px;}
.head .h_other .menu_part{position: relative;display:inline-block;width: 40px;height: 20px;vertical-align: middle;display: none;}
.head .h_other .menu_btn{display: inline-block;position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;transform: translate(-50%,-50%);z-index: 2;cursor: pointer;}
.head .h_other .menu_btn span{display: block;width: 60%;height: 2px;transform-origin: center;background: #333;}
.head .h_other .menu_btn span:nth-child(1){top: 0;}
.head .h_other .menu_btn span:nth-child(2){position: relative;margin: 5px 0px;width: 75%;opacity: 1;transition: all .5s;}
.head .h_other .menu_btn span:nth-child(3){top:100%;margin: 0 0 0 0;}
.head .h_other .menu_btn.open{/* width: 20px;height: 14px; */z-index: 999;}
.head .h_other .menu_btn.open span{width: 100%;}
.head .h_other .menu_btn.open span:nth-child(1){position: absolute;top: 50%;left: 0;transform: rotateZ(45deg);transition: all 0.3s 0.5s;}
.head .h_other .menu_btn.open span:nth-child(2){opacity: 0;width: 0;margin: 10px 0;}
.head .h_other .menu_btn.open span:nth-child(3){position: absolute;top: 50%;left: 0;transform:rotateZ(-45deg);transition: all 0.3s 0.5s;}

/* 下滑 */
.head.scro{transform: translateY(-101px);}
.head.scro .h_bom .head_nav{width: 80%;}
.head.scro .h_bom .logo_on{width: auto;opacity: 1;}

/* mobile */
.mobile_nav{position: fixed;left: -100vw;top: 0;width: 300px;height: 100vh;transition: all .3s;box-sizing: border-box;z-index: 100;background: rgba(0,0,0,0.5);z-index: 1001;}
.mobile_nav .m_logo{display: none;padding:30px 5% 0;width: 100%;box-sizing: border-box;}
.mobile_nav.sld{left:0;width: 76%;}
.mobile_nav #m_btn{position: absolute;right: 20px;top: 12px;width: 60px;height: 60px;cursor: pointer;z-index: 100;}
.mobile_nav #m_btn i{position: absolute;left: 50%;top: 50%;width: 30px;height: 30px;transform: translate(-50%,-50%);}
.mobile_nav #m_btn:hover i{transform: translate(-50%,-50%) rotateZ(180deg);}
.mobile_nav .m_logo img{width: auto;opacity: 0;}
.mobile_nav .second_nav {position: relative;padding: 12px 5%;width: 100%;height: 100%;background: transparent;box-sizing: border-box;z-index: 99;}
.mobile_nav .second_nav > li{padding: 30px 0;width: 100%;line-height: 1.6;cursor: pointer;color: #fff;transform: translateY(-100%);transition: all 0.2s ease-out;opacity: 1;box-sizing: border-box;}
.mobile_nav .second_nav > li p{display: inline-block;}
.mobile_nav .second_nav > li > a:hover{color: #0078C4;}
.mobile_nav .second_nav > li i{display: inline-block;float: right;margin-top:6px;width: 10px;height: 10px;vertical-align: middle;transform: initial;background-size: 20px auto;border: 1px solid #a7a7a7;border-radius: 50%;position: relative;}
.mobile_nav .second_nav > li i:after{content:"";position: absolute;left:50%;top:50%;width: 4px;height: 4px;background:#0078C4;opacity: 0;transform: translate(-50%,-50%);border-radius: 50%;}
.mobile_nav .second_nav > li i.on{border-color: #0078C4;}
.mobile_nav .second_nav > li i.on:after{opacity: 1;}
.mobile_nav.sld .second_nav > li{transform: translateY(0);opacity: 1;border-bottom: 1px solid #d6d6d6;}
.mobile_nav.sld .second_nav > li:nth-child(1){transition-delay: 0.2s;}
.mobile_nav.sld .second_nav > li:nth-child(2){transition-delay: 0.25s;}
.mobile_nav.sld .second_nav > li:nth-child(3){transition-delay: 0.3s;}
.mobile_nav.sld .second_nav > li:nth-child(4){transition-delay: 0.35s;}
.mobile_nav.sld .second_nav > li:nth-child(5){transition-delay: 0.4s;}
.mobile_nav.sld .second_nav > li:nth-child(6){transition-delay: 0.45s;}
.mobile_nav.sld .second_nav > li:nth-child(7){transition-delay: 0.5s;}
.mobile_nav.sld .second_nav > li > a{font-size: 16px;}
.mobile_nav .second_nav .next_nav{display: none;margin-top: 20px;}
.mobile_nav .second_nav .next_nav > li{padding-left: 24px;font-size: 16px;box-sizing: border-box;position: relative;}
.mobile_nav .second_nav .next_nav > li a:hover{color: #0078C4;}
.mobile_nav .second_nav .next_nav s{display: inline-block;float: right;margin-top:6px;width: 10px;height: 10px;vertical-align: middle;transform: initial;background-size: 20px auto;border: 1px solid #a7a7a7;border-radius: 50%;position: relative;}
.mobile_nav .second_nav .next_nav s:after{content:"";position: absolute;left:50%;top:50%;width: 4px;height: 4px;background:#0078C4;opacity: 0;transform: translate(-50%,-50%);border-radius: 50%;}
.mobile_nav .second_nav .next_nav s.on{border-color: #0078C4;}
.mobile_nav .second_nav .next_nav s.on:after{opacity: 1;}
.mobile_nav .second_nav .next_nav .mo_wrap{display: none;padding-left: 10px;}
.mobile_nav .second_nav .next_nav .mo_wrap .item{margin-top: 8px;}

.mobile_nav .second_nav .bg_line{position: absolute;top: -4.5px;left: 50%;width: calc(100% + 20px);width: -webkit-calc(100% + 20px);height: 45px;background-color: #0078C4;transform: translateX(-50%);z-index: -1;border-radius: 30px;transition: top .3s ease;display: none;}
@keyframes rotation{from{transform: rotateZ(0deg);}to{transform: rotateZ(720deg);}}
 
 
/* mobile-end */
@media only screen and (max-width: 1440px){
.head .h_top .lf_part .logo{width: 33%;}
.head .h_bom .head_nav .first_nav li{padding: 0 2.5%;}
.head.scro .h_bom .logo_on{width: 15%;}
}
@media only screen and (max-width: 1280px){
.head .h_top .lf_part .logo{width: 33%;}
.head .h_bom .head_nav .first_nav li{padding: 0 2.4%;}
.head .h_bom .head_nav .first_nav li > a{font-size: 16px;}
.head.scro .h_bom .logo_on{width: 15%;}
}
@media only screen and (max-width: 1080px){
.head{padding: 10px 0;}
.head.scro{transform: translateY(0);}
.head .head_mid{display: flex;align-items: center;justify-content: space-between;}
.head .h_top{width: 75%;padding: 0;}
.head .h_top .lf_part .logo{width: auto;}
.head .h_top .lf_part .logo img{width: 220px;}
.head .h_top .lf_part .link{margin: 0 10px;}
.head .h_top .lf_part .em{font-size: 18px;}
.head .h_top .rf_part{display: none;}
.head .h_bom{display: none;}
.head .h_other{display: block;}
.head .h_other .menu_btn{width: 62%;height: auto;display: inline-block;}
.head .h_other .menu_btn span:nth-child(2){margin:8px 0;}
.head .h_other .menu_part{left: auto;right: 0;top: 1px;visibility: visible;display: inline-block;}
/* mobile-start */
.mobile_nav.sld .second_nav > li > a{font-size: 17px;}
.mobile_nav .second_nav .next_nav > li{padding: 10px 15px;font-size: 16px;background-color: rgba(0,0,0,0.6);}
.mobile_nav #m_btn{top:30px;width: 20px;height: 20px;}
.mobile_nav #m_btn i{width: 20px;height: 20px;background-size:100% auto}
}	
@media only screen and (max-width:768px){
.head{padding: 15px 0;}
.head .h_top{width: 60%;}
.head .h_top .lf_part .link{display: none;}
.head .h_top .lf_part .em{display: none;}
.head .h_other .menu_btn span{background: #333;height: 2px;}
.mobile_nav.sld{width: 80%;}
}
@media only screen and (max-width:520px){
.head{padding: 13px 0;}
.head .h_top{width: 50%;}
.head .h_top .lf_part .logo img{width: auto;}
.head .h_other .language{font-size: 17px;margin-right: 10px;}
.head .h_other .language i{margin: 0 3px;}
.head .h_other .menu_btn.open span{width: 100%;}
.head .h_other .menu_btn span:nth-child(2){margin: 5px 0;}
.mobile_nav{background: #fff;}
.mobile_nav .m_logo{padding: 10px 5% 0;display: block;}
.mobile_nav .m_logo img{opacity: 1;width: 138px;}
.mobile_nav.sld .second_nav > li > a{font-size: 15px;}
.mobile_nav .second_nav{overflow-y: scroll;box-sizing: border-box;}
.mobile_nav .second_nav > li{padding: 20px 0;font-size: 14px;color: inherit;}
.mobile_nav .second_nav .next_nav > li{padding:6px 15px;margin: 6px 0;font-size: 14px;background-color: rgb(246 248 249);}
.mobile_nav .second_nav .bg_line{top: 0;width: 100%;height: 28px;}
.mobile_nav #m_btn{top:26px;right:10px;}
}
 

/* foot */
.foot{background: #232324;border-top: 6px solid #0078C4;}
.foot .f_top{padding: 80px 0 40px;}
.foot .hd{font-size: 18px;margin-bottom: 20px;color: #999799;font-weight: bold;position: relative;padding-bottom: 20px;}
.foot .hd::after{position: absolute;content: "";left: 0;bottom: 0;width: 75px;height: 1px;background: #65655b6e;}
.foot .f_logo{width: 16%;margin-right: 2%;}
.foot .f_logo .ul{margin-top:30px}
.foot .f_logo .ul li{text-align:center;margin-right:35px}
.foot .f_logo .ul li:nth-child(2){margin-right: 0;}
.foot .f_logo .ul li img{width:90px}
.foot .f_logo .ul li p{font-size: 15px;color:#999799;margin-top:10px;}
.foot .f_logo .tb{margin-top:30px}
.foot .f_logo .tb .li{border:1px solid #909090;border-radius:50%;margin-right:20px}
.foot .f_logo .tb .li:nth-last-child(1){margin-right: 0;}
.foot .f_logo .tb .li .icon{padding: 6px;}
.foot .f_logo .tb .li img{width: 22px;}
.foot .f_nav{width: calc(56% - 2px);padding-bottom: 20px;padding: 0 0% 0 4%;border-right: 1px solid #65655b6e;border-left: 1px solid #65655b6e;}
.foot .f_nav .item{width: 16.6667%;}
.foot .f_nav .item li{margin-bottom: 15px;transition: 0.3s;}
.foot .f_nav .item li a{font-size: 15px;color: #65655B;}
.foot .f_nav .item li:hover{transform: translateX(5px);}
.foot .del{width: 18%;margin-left: 4%;}
.foot .del h3{font-size: 24px;color: #fff;}
.foot .del p{font-size: 16px;color: #999799;line-height: 28px;margin-top: 5px;}
.foot .f_bom{display: flex;justify-content: space-between;border-top: 1px solid #65655b6e;flex-wrap: wrap;}
.foot .f_bom span{padding: 30px 0;color: #A09EA0;font-size: 16px;}
.foot .f_bom a{padding: 30px 0;color: #A09EA0;font-size: 16px;}
.foot .f_bom a:hover{color:#0078C4;}
@media (max-width:1440px){
.foot .f_logo .ul li{margin-right: 25px;}
.foot .f_logo .ul li img{width: 68px;}
.foot .f_nav .item li a{font-size: 14px;}
}
@media (max-width:1080px){
.foot .hd{margin-top: 0px;margin-bottom: 20px;}
.foot .f_top{padding: 50px 0;justify-content: space-between;}
.foot .f_logo{width: 48%;}
.foot .f_nav{display: none;}
.foot .del{width: 35%;margin-left: 0;}
.foot .del p{margin-top: 10px;}
}
@media (max-width:768px){
.foot .f_logo{width: 100%;margin-right: 0;}
.foot .del{width: 100%;margin-top: 20px;}
}
@media (max-width:520px){
.foot{margin-bottom: 0;}
.foot .f_top{padding: 20px 0 15px;}
.foot .hd{margin-bottom: 10px;font-size: 15px;padding-bottom: 10px;}
.foot .hd::after{width: 58px;}
.foot .f_logo .logo img{width: 45%;}
.foot .f_logo .ul{margin-top: 20px;}
.foot .f_logo .ul li{text-align:center;margin-right: 15px;}
.foot .f_logo .ul li:nth-child(2){margin-right: 0;}
.foot .f_logo .ul li img{width: 70px;}
.foot .f_logo .ul li p{font-size: 12px;margin-top: 6px;}
.foot .f_logo .tb{margin-top: 15px;}
.foot .f_logo .tb .li{margin-right: 10px;}
.foot .f_logo .tb .li:nth-last-child(1){margin-right: 0;}
.foot .f_logo .tb .li .icon{padding: 4px;}
.foot .f_logo .tb .li img{width: 18px;}
.foot .del{width: 100%;padding-left: 0;padding-top: 0px;}
.foot .del h3{font-size: 16px;}
.foot .del p{margin-top: 5px;font-size: 13px;line-height: 19px;}
.foot .f_bom{padding: 10px 0;justify-content: center;line-height: 22px;}
.foot .f_bom span{font-size: 13px;padding: 0;text-align: center;}
.foot .f_bom a{font-size: 13px;padding: 0;}
}

 